[
  {
    "ethnicity": "abkhazian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GE"
    ]
  },
  {
    "ethnicity": "afghan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AF", "PK", "BD", "IR"]
  },
  {
    "ethnicity": "afpak-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AF", "PK", "BD", "IR"]
  },
  {
    "ethnicity": "african-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["DZ", "AO", "BJ", "BW", "BF", "BI", "CV", "CM", "CF", "TD", "KM", "CG", "CD", "CI", "DJ", "EG", "GQ", "ER", "ET", "GA", "GM", "GH", "GN", "GW", "KE", "LS", "LR", "LY", "MG", "MW", "ML", "MR", "MU", "MA", "MZ", "NA", "NE", "NG", "RW", "ST", "SN", "SC", "SL", "SO", "ZA", "SD", "SS", "SZ", "TZ", "TG", "TN", "UG", "ZM", "ZW"]
  },
  {
    "ethnicity": "albanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "AL",
    "Countries": ["BA", "HR", "RS", "XK"]
  },
  {
    "ethnicity": "algerian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "DZ",
    "Countries": ["TN", "MA"]
  },
  {
    "ethnicity": "american",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "US"
    ]
  },
  {
    "ethnicity": "andorran",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AD"
    ]
  },
  {
    "ethnicity": "anglo-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BW", "GH", "LR", "NA", "SH", "ZA", "ZM", "CM", "KE", "MW", "NG", "SC", "SZ", "ZW", "GM", "LS", "MU", "RW", "SL", "UG"]
  },
  {
    "ethnicity": "anglo-saxon",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AU", "CA", "GB", "US", "IE", "BM", "BS", "BB", "JM", "AG", "BZ", "PG", "KN", "VC", "TV", "GD", "SB", "LC", "FJ", "NZ", "GIBW", "GH", "LR", "NA", "SH", "ZA", "ZM", "CM", "KE", "MW", "NG", "SC", "SZ", "ZW", "GM", "LS", "MU", "RW", "SL", "UG"]
  },
  {
    "ethnicity": "angolan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AO"
    ]
  },
  {
    "ethnicity": "arab",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["IQ", "JO", "KW", "LB", "OM", "PS", "QA", "SA", "SY", "AE", "DZ", "BH", "DJ", "MA", "TN", "IR", "EG"]
  },
  {
    "ethnicity": "argentinean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AR"
    ]
  },
  {
    "ethnicity": "armenian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "AM",
    "Countries": [
      "LB"
    ]
  },
  {
    "ethnicity": "aruban",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AW"
    ]
  },
  {
    "ethnicity": "asian",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["CN", "VN", "MM", "KH", "LA", "TH", "NP", "BT"]
  },
  {
    "ethnicity": "australian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AU"
    ]
  },
  {
    "ethnicity": "austrian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AT"
    ]
  },
  {
    "ethnicity": "azeri",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "AZ",
    "Countries": ["IR", "UZ"]
  },
  {
    "ethnicity": "bahamian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BS"
    ]
  },
  {
    "ethnicity": "bahraini",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BH",
    "Countries": [
      "IR"
    ]
  },
  {
    "ethnicity": "balkan-christian",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BA", "AL", "SI", "HR", "RS", "XK"]
  },
  {
    "ethnicity": "balkan-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BA", "AL", "SI", "HR", "RS", "XK"]
  },
  {
    "ethnicity": "balkan-muslim",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BA", "AL", "SI", "HR", "RS", "XK"]
  },
  {
    "ethnicity": "baloch",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "PK",
    "Countries": [
      "IR"
    ]
  },
  {
    "ethnicity": "baltic",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["EE", "LT", "LV"]
  },
  {
    "ethnicity": "bangladeshi",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BD",
    "Countries": ["AF", "PK"]
  },
  {
    "ethnicity": "barbadian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BB"
    ]
  },
  {
    "ethnicity": "bashkir",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "RU"
    ]
  },
  {
    "ethnicity": "basque",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ES"
    ]
  },
  {
    "ethnicity": "bedouin",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["SA", "SY", "IL", "JO", "EG"]
  },
  {
    "ethnicity": "belarusian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BY"
    ]
  },
  {
    "ethnicity": "belgian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BE"
    ]
  },
  {
    "ethnicity": "belizean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BZ"
    ]
  },
  {
    "ethnicity": "beninese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BJ"
    ]
  },
  {
    "ethnicity": "berber",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["MA", "DZ", "NE", "ML", "LY", "MR", "TN", "EG", "BF"]
  },
  {
    "ethnicity": "bermudian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BM"
    ]
  },
  {
    "ethnicity": "bhutanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BT"
    ]
  },
  {
    "ethnicity": "bolivian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BO"
    ]
  },
  {
    "ethnicity": "bosnian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "HR",
    "Countries": ["BA", "AL", "SI", "RS"]
  },
  {
    "ethnicity": "brazilian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BR",
    "Countries": ["AO", "CV", "MZ", "PT", "TL", "GW", "ST"]
  },
  {
    "ethnicity": "british",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "GB",
    "Countries": ["AU", "CA", "ZA", "US", "IE", "BM", "BS", "BB", "JM", "AG", "BZ", "PG", "KN", "VC", "TV", "GD", "SB", "LC"]
  },
  {
    "ethnicity": "bruneian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BN",
    "Countries": ["ID", "MY"]
  },
  {
    "ethnicity": "bulgarian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BG"
    ]
  },
  {
    "ethnicity": "burkinabe",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "BF"
    ]
  },
  {
    "ethnicity": "burmese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MM"
    ]
  },
  {
    "ethnicity": "burundian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BI",
    "Countries": ["RW", "UG"]
  },
  {
    "ethnicity": "cambodian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "KH"
    ]
  },
  {
    "ethnicity": "cameroonian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CM"
    ]
  },
  {
    "ethnicity": "canadian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CA"
    ]
  },
  {
    "ethnicity": "cape-verde",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CV",
    "Countries": ["BR", "AO", "MZ", "PT", "TL", "GW", "ST"]
  },
  {
    "ethnicity": "catalan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ES"
    ]
  },
  {
    "ethnicity": "central-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["MW", "SS", "KE", "BW", "BI"]
  },
  {
    "ethnicity": "central-asian-muslim",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["RU", "UZ", "TJ", "CN"]
  },
  {
    "ethnicity": "central-western-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["TD", "BZ", "GH", "CI", "GA", "SN", "LS", "CG", "BF", "GF", "NG", "CM", "LR", "ML", "GM"]
  },
  {
    "ethnicity": "chadian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TD"
    ]
  },
  {
    "ethnicity": "chechnyan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "RU"
    ]
  },
  {
    "ethnicity": "chilean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CL"
    ]
  },
  {
    "ethnicity": "chinese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CN",
    "Countries": ["TW", "HK", "MO"]
  },
  {
    "ethnicity": "chinese-korean",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["CN", "KR", "TW", "KP"]
  },
  {
    "ethnicity": "colombian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CO"
    ]
  },
  {
    "ethnicity": "comoran",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "KM"
    ]
  },
  {
    "ethnicity": "congolese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CG",
    "Countries": [
      "CD"
    ]
  },
  {
    "ethnicity": "costa-rican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CR"
    ]
  },
  {
    "ethnicity": "croatian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RS",
    "Countries": ["BA", "AL", "SI", "HRXK"]
  },
  {
    "ethnicity": "cuban",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CU"
    ]
  },
  {
    "ethnicity": "cypriot",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CY"
    ]
  },
  {
    "ethnicity": "cyrillic-slavic",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PL", "RU", "SK", "UA", "BY", "BG", "HR", "CZ", "GE", "SI", "RS", "BA"]
  },
  {
    "ethnicity": "czech",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CZ",
    "Countries": [
      "SK"
    ]
  },
  {
    "ethnicity": "dagestani",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RU",
    "Countries": [
      "AZ"
    ]
  },
  {
    "ethnicity": "danish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "DK"
    ]
  },
  {
    "ethnicity": "democratic-republic-of-congo",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CG"
    ]
  },
  {
    "ethnicity": "djibouti",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "DJ"
    ]
  },
  {
    "ethnicity": "dominican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "DO"
    ]
  },
  {
    "ethnicity": "druze",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["SY", "IL", "LB", "JO", "VE"]
  },
  {
    "ethnicity": "dutch",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["NL", "BE", "ZA"]
  },
  {
    "ethnicity": "east-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BI", "TZ", "KE", "UG", "RW", "DJ", "ER", "ET", "SO", "MZ", "MG", "MW", "ZM", "ZW", "KM", "MU", "SC", "RE", "YT", "SS"]
  },
  {
    "ethnicity": "east-european",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["RU", "CZ", "PL", "RO", "MD", "HR", "LT", "LV", "EE", "SI", "SK", "BG", "UA", "BY", "ME", "RS", "BA", "AL", "MK"]
  },
  {
    "ethnicity": "east-timorese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "TL",
    "Countries": ["BR", "AO", "CV", "MZ", "PT", "GW", "ST"]
  },
  {
    "ethnicity": "ecuadorean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "EC"
    ]
  },
  {
    "ethnicity": "egyptian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "EG"
    ]
  },
  {
    "ethnicity": "emirati",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AE"
    ]
  },
  {
    "ethnicity": "equatorial-guinea",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GQ"
    ]
  },
  {
    "ethnicity": "eritrean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "ER",
    "Countries": [
      "ET"
    ]
  },
  {
    "ethnicity": "estonian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "EE"
    ]
  },
  {
    "ethnicity": "ethiopian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "ET",
    "Countries": [
      "ER"
    ]
  },
  {
    "ethnicity": "ethiopian-eritrean",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["ET", "ER"]
  },
  {
    "ethnicity": "european",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AL", "AD", "AM", "AT", "AZ", "BY", "BE", "BA", "BG", "HR", "CY", "CZ", "DK", "EE", "FI", "FR", "GE", "DE", "GR", "HU", "IS", "IE", "IT", "KZ", "CS", "XK", "CS", "LV", "LI", "LU", "MK", "MT", "MC", "ME", "NL", "NO", "PL", "PT", "RO", "RU", "SM", "RS", "SK", "SI", "ES", "SE", "CH", "TR", "UA", "GB", "VA"]
  },
  {
    "ethnicity": "fijian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "FJ"
    ]
  },
  {
    "ethnicity": "filipino",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PH"
    ]
  },
  {
    "ethnicity": "finnish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "FI",
    "Countries": [
      "SE"
    ]
  },
  {
    "ethnicity": "flemish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BE",
    "Countries": ["NL", "ZA"]
  },
  {
    "ethnicity": "french",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BE", "FR", "BI", "TD", "CD", "GN", "MG", "MA", "RW", "TG", "BJ", "BF", "CM", "CF", "KM", "CG", "CI", "DJ", "GA", "GN", "ML", "MU", "NE", "RE", "SN", "SC", "TN", "GP", "MQ", "MF", "BL", "CA"]
  },
  {
    "ethnicity": "french-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["CD", "CM", "CI", "NE", "BF", "ML", "SN", "TD", "GN", "RW", "BI", "BJ", "TG", "CF", "CG", "GA", "DJ", "GQ", "KM", "SC"]
  },
  {
    "ethnicity": "french-guinean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GF"
    ]
  },
  {
    "ethnicity": "gabonese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GA"
    ]
  },
  {
    "ethnicity": "gambian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GM"
    ]
  },
  {
    "ethnicity": "georgian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GE"
    ]
  },
  {
    "ethnicity": "german",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "DE",
    "Countries": ["AT", "CH"]
  },
  {
    "ethnicity": "ghanaian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GH"
    ]
  },
  {
    "ethnicity": "gibraltarian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GI"
    ]
  },
  {
    "ethnicity": "greek",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "GR",
    "Countries": [
      "CY"
    ]
  },
  {
    "ethnicity": "greenlandic",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GL"
    ]
  },
  {
    "ethnicity": "grenadian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GD"
    ]
  },
  {
    "ethnicity": "guamanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GU"
    ]
  },
  {
    "ethnicity": "guatemalan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GT"
    ]
  },
  {
    "ethnicity": "Guinea",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GN"
    ]
  },
  {
    "ethnicity": "guinea-bissauan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "GW",
    "Countries": ["BR", "AO", "CV", "MZ", "PT", "TLST"]
  },
  {
    "ethnicity": "gujarati",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "IN",
    "Countries": [
      "PK"
    ]
  },
  {
    "ethnicity": "guyanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GY"
    ]
  },
  {
    "ethnicity": "haitian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "HT"
    ]
  },
  {
    "ethnicity": "hawaiian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "US"
    ]
  },
  {
    "ethnicity": "hazara",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "AF"
    ]
  },
  {
    "ethnicity": "hebrew",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IL"
    ]
  },
  {
    "ethnicity": "hindu",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IN"
    ]
  },
  {
    "ethnicity": "hispanic",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["ES", "AR", "CU", "CO", "AO", "MZ", "CV", "GW", "ST", "PR", "MX", "DO", "CR", "GT", "HN", "NI", "PA", "SV", "BO", "CL", "EC", "PY", "PE", "UY", "VE", "BR", "PT"]
  },
  {
    "ethnicity": "honduran",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "HN"
    ]
  },
  {
    "ethnicity": "hungarian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "HU"
    ]
  },
  {
    "ethnicity": "icelandic",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IS"
    ]
  },
  {
    "ethnicity": "indian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "IN",
    "Countries": ["BD", "PK"]
  },
  {
    "ethnicity": "indonesian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "ID",
    "Countries": ["MY", "BN"]
  },
  {
    "ethnicity": "indonesian-malay-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["ID", "MY", "BN"]
  },
  {
    "ethnicity": "ingush",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "RU"
    ]
  },
  {
    "ethnicity": "iranian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "IR",
    "Countries": ["AF", "CN", "TM", "AZ", "KG", "CY", "PKBH", "KU"]
  },
  {
    "ethnicity": "iraqi",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IQ"
    ]
  },
  {
    "ethnicity": "irish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "IE",
    "Countries": ["AU", "CA", "ZA", "GB", "USBM", "BS", "BB", "JM", "AG", "BZ", "PG", "KN", "VC", "TV", "GD", "SB", "LC"]
  },
  {
    "ethnicity": "israeli",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IL"
    ]
  },
  {
    "ethnicity": "italian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IT"
    ]
  },
  {
    "ethnicity": "ivorian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CI"
    ]
  },
  {
    "ethnicity": "jamaican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "JM"
    ]
  },
  {
    "ethnicity": "japanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "JP"
    ]
  },
  {
    "ethnicity": "jordanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "JO"
    ]
  },
  {
    "ethnicity": "kashmiri-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["IN", "PK"]
  },
  {
    "ethnicity": "kazakhstani",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "KZ"
    ]
  },
  {
    "ethnicity": "kenyan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "KE",
    "Countries": [
      "UG"
    ]
  },
  {
    "ethnicity": "korean",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["KP", "KR"]
  },
  {
    "ethnicity": "kosovan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RS",
    "Countries": ["BA", "HR", "ALSI", "XK"]
  },
  {
    "ethnicity": "kurdish",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["IR", "IQ", "SY", "KU", "TR"]
  },
  {
    "ethnicity": "kuwaiti",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "KW"
    ]
  },
  {
    "ethnicity": "kyrgyz",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "KG"
    ]
  },
  {
    "ethnicity": "laotian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LA"
    ]
  },
  {
    "ethnicity": "latvian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LV"
    ]
  },
  {
    "ethnicity": "lebanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "LB",
    "Countries": ["SY", "PS"]
  },
  {
    "ethnicity": "levant",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["EG", "IQ", "JO", "LB", "PS", "SY"]
  },
  {
    "ethnicity": "liberian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LR"
    ]
  },
  {
    "ethnicity": "libyan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LY"
    ]
  },
  {
    "ethnicity": "liechtensteiner",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LI"
    ]
  },
  {
    "ethnicity": "lithuanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LT"
    ]
  },
  {
    "ethnicity": "luxembourger",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LU"
    ]
  },
  {
    "ethnicity": "macanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MO"
    ]
  },
  {
    "ethnicity": "macedonian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MK"
    ]
  },
  {
    "ethnicity": "maghrebi",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["DZ", "LY", "MR", "MA", "TN"]
  },
  {
    "ethnicity": "malagasy",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "HU"
    ]
  },
  {
    "ethnicity": "malawian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MW"
    ]
  },
  {
    "ethnicity": "malaysian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "MY",
    "Countries": ["BN", "ID", "SG", "TH"]
  },
  {
    "ethnicity": "maldivan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MV"
    ]
  },
  {
    "ethnicity": "malian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ML"
    ]
  },
  {
    "ethnicity": "maltese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MT"
    ]
  },
  {
    "ethnicity": "manchurian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CN",
    "Countries": [
      "RU"
    ]
  },
  {
    "ethnicity": "marshallese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MH"
    ]
  },
  {
    "ethnicity": "mauritanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MR"
    ]
  },
  {
    "ethnicity": "mauritian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MU"
    ]
  },
  {
    "ethnicity": "melanesian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AU", "FJ", "ID", "PG", "SB", "VU"]
  },
  {
    "ethnicity": "metawali",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LB"
    ]
  },
  {
    "ethnicity": "mexican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MX"
    ]
  },
  {
    "ethnicity": "micronesian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PW", "KI", "GU", "MP", "MH"]
  },
  {
    "ethnicity": "moldovan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MD"
    ]
  },
  {
    "ethnicity": "monacan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MC"
    ]
  },
  {
    "ethnicity": "mongolian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MN"
    ]
  },
  {
    "ethnicity": "moro-phillipines-muslims",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PH"
    ]
  },
  {
    "ethnicity": "moroccan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "MA",
    "Countries": ["TN", "DZ"]
  },
  {
    "ethnicity": "mosotho",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "LS",
    "Countries": ["ZA", "BW", "SZ"]
  },
  {
    "ethnicity": "motswana",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "BW",
    "Countries": [
      "ZA"
    ]
  },
  {
    "ethnicity": "mozambican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "MZ"
    ]
  },
  {
    "ethnicity": "muslim-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["ID", "PK", "IN", "BD", "NG", "IR", "TR", "EG", "DZ", "MA", "IQ", "SD", "SA", "AF", "ET", "UZ", "YE", "CN", "SY", "MY", "RU", "NE", "PH", "SO", "AF", "AL", "DZ", "AZ", "BH", "BA", "BN", "DJ", "EG", "YE", "IL", "ER", "ET", "SY", "IN", "IR", "IQ", "KW", "KG", "LB", "LY", "ML", "MA", "NE", "NG", "TN", "TR", "TM", "OM", "PK", "AE"]
  },
  {
    "ethnicity": "namibian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NA"
    ]
  },
  {
    "ethnicity": "native-american",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "US"
    ]
  },
  {
    "ethnicity": "nauruan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NR"
    ]
  },
  {
    "ethnicity": "nepalese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NP"
    ]
  },
  {
    "ethnicity": "new-zealander",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NZ"
    ]
  },
  {
    "ethnicity": "nicaraguan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NI"
    ]
  },
  {
    "ethnicity": "nigerian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NG"
    ]
  },
  {
    "ethnicity": "nigerien",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NE"
    ]
  },
  {
    "ethnicity": "non-ck-asian",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["VN", "KH", "LA", "NP", "MM", "MN"]
  },
  {
    "ethnicity": "northamerican",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AU", "CA", "ZA", "GB", "US", "IE", "BM", "BS", "BB", "JM", "AG", "BZ", "PG", "KN", "VC", "TV", "GD", "SB", "LC", "FJ"]
  },
  {
    "ethnicity": "north-korean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "KP",
    "Countries": [
      "KR"
    ]
  },
  {
    "ethnicity": "norwegian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "NO"
    ]
  },
  {
    "ethnicity": "occitan-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["FR", "ES", "IT"]
  },
  {
    "ethnicity": "omani",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "OM"
    ]
  },
  {
    "ethnicity": "pakistani",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "PK",
    "Countries": ["IN", "AF", "BD"]
  },
  {
    "ethnicity": "palauan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PW"
    ]
  },
  {
    "ethnicity": "palestinian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PS"
    ]
  },
  {
    "ethnicity": "panamanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PA"
    ]
  },
  {
    "ethnicity": "papua-new-guinean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PG"
    ]
  },
  {
    "ethnicity": "paraguayan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PY"
    ]
  },
  {
    "ethnicity": "pashtun",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AF", "IN", "PK", "BD"]
  },
  {
    "ethnicity": "persian",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AF", "CN", "PK", "TM", "AZ", "KG", "CY", "IR", "BH", "KU"]
  },
  {
    "ethnicity": "persian-gulf-arabian-peninsula",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BH", "OM", "QA", "SA", "AE", "YE", "KW", "BH"]
  },
  {
    "ethnicity": "peruvian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PE"
    ]
  },
  {
    "ethnicity": "phoenician",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "GR"
    ]
  },
  {
    "ethnicity": "polish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PL"
    ]
  },
  {
    "ethnicity": "polynesian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PF"
    ]
  },
  {
    "ethnicity": "portuguese",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BR", "PT", "AO", "CV", "MZ"]
  },
  {
    "ethnicity": "portuguese-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AO", "MZ", "CV", "GW", "ST"]
  },
  {
    "ethnicity": "puerto-rican",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "PR"
    ]
  },
  {
    "ethnicity": "punjabi",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PK", "IN"]
  },
  {
    "ethnicity": "punjabi-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PK", "IN"]
  },
  {
    "ethnicity": "qatari",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "QA"
    ]
  },
  {
    "ethnicity": "romanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RO",
    "Countries": [
      "MD"
    ]
  },
  {
    "ethnicity": "russian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RU",
    "Countries": ["EE", "LT", "LVBY", "AZ", "BY", "UA", "KZ", "KG", "UZ", "BG", "HR", "RS", "SI", "TJ", "TM"]
  },
  {
    "ethnicity": "rwandan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "RW",
    "Countries": [
      "BIUG"
    ]
  },
  {
    "ethnicity": "sahrawi",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["EH", "MA"]
  },
  {
    "ethnicity": "salvadorean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SV"
    ]
  },
  {
    "ethnicity": "samoan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "WS"
    ]
  },
  {
    "ethnicity": "sao-tomean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ST"
    ]
  },
  {
    "ethnicity": "saudi-arabian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "SA",
    "Countries": ["BH", "OM", "QA", "AE"]
  },
  {
    "ethnicity": "scandinavian",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["DK", "NO", "SE", "FI", "IS"]
  },
  {
    "ethnicity": "scottish",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AU", "CA", "ZA", "GB", "US", "IE", "BM", "BS", "BB", "JM", "AG", "BZ", "PG", "KN", "VC", "TV", "GD", "SB", "LC"]
  },
  {
    "ethnicity": "senegalese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SN"
    ]
  },
  {
    "ethnicity": "serbian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BA", "AL", "SI", "HR", "RS", "XK"]
  },
  {
    "ethnicity": "seychellois",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SC"
    ]
  },
  {
    "ethnicity": "sierra-leonean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SL"
    ]
  },
  {
    "ethnicity": "sikh",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IN"
    ]
  },
  {
    "ethnicity": "sindhi-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PK", "IN", "AE", "MY"]
  },
  {
    "ethnicity": "singaporean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SG"
    ]
  },
  {
    "ethnicity": "slavic",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["PL", "RU", "SK", "UA", "BY", "BG", "HR", "CZ", "GE", "SI", "RS", "BA", "EE", "RS", "LV", "LT", "MD", "AM", "AZ", "GE", "KZ", "KG", "TJ", "TM", "UZ", "XK"]
  },
  {
    "ethnicity": "slovakian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SK"
    ]
  },
  {
    "ethnicity": "slovenian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "SI",
    "Countries": ["HR", "RS", "BA"]
  },
  {
    "ethnicity": "somali",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "SO",
    "Countries": [
      "DJ"
    ]
  },
  {
    "ethnicity": "somalian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SO"
    ]
  },
  {
    "ethnicity": "southamerican",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AR", "BO", "CL", "CO", "EC", "GY", "PY", "PE", "SR", "UY", "VE"]
  },
  {
    "ethnicity": "south-african",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ZA"
    ]
  },
  {
    "ethnicity": "south-korean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["KR", "KP"]
  },
  {
    "ethnicity": "south-sudanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SS"
    ]
  },
  {
    "ethnicity": "southern-african",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["KM", "MR", "MZ", "TG"]
  },
  {
    "ethnicity": "sri-lankan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "LK"
    ]
  },
  {
    "ethnicity": "sudanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SD"
    ]
  },
  {
    "ethnicity": "sulawezi-citizen",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ID"
    ]
  },
  {
    "ethnicity": "surinamer",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SR"
    ]
  },
  {
    "ethnicity": "swahili-ethnicity",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["TZ", "CD", "KE", "MZ", "BI", "RW", "UG", "KM", "YT", "MG", "MW", "ZM", "SD"]
  },
  {
    "ethnicity": "swazi",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "SZ"
    ]
  },
  {
    "ethnicity": "swedish",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "SE",
    "Countries": [
      "FI"
    ]
  },
  {
    "ethnicity": "swiss",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "CH"
    ]
  },
  {
    "ethnicity": "syrian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "SY",
    "Countries": ["JO", "LB"]
  },
  {
    "ethnicity": "taiwanese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TW"
    ]
  },
  {
    "ethnicity": "tajik",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "TJ",
    "Countries": ["AF", "UZ"]
  },
  {
    "ethnicity": "tanzanian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TZ"
    ]
  },
  {
    "ethnicity": "tatars",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["MN", "RU", "UA"]
  },
  {
    "ethnicity": "thai",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TH"
    ]
  },
  {
    "ethnicity": "thepersiangulf",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["BH", "OM", "QA", "SA", "AE", "YE"]
  },
  {
    "ethnicity": "tibetan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CN",
    "Countries": ["NP", "BT"]
  },
  {
    "ethnicity": "togolese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TG"
    ]
  },
  {
    "ethnicity": "tongan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TO"
    ]
  },
  {
    "ethnicity": "trinidadian-or-tobagonian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TT"
    ]
  },
  {
    "ethnicity": "tuareg",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["NE", "ML", "BF", "DZ", "LY", "MA", "TN"]
  },
  {
    "ethnicity": "tunisian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "TN",
    "Countries": ["MA", "DZ"]
  },
  {
    "ethnicity": "turkic",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AZ", "BA", "IQ", "KZ", "KG", "TM", "TR", "UZ", "SY", "IR", "CN", "AZ", "AF", "CY"]
  },
  {
    "ethnicity": "turkish",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AZ", "BA", "IQ", "KZ", "KG", "TM", "TR", "UZ", "SY", "IR", "CN", "AZ", "AF", "CY", "KU"]
  },
  {
    "ethnicity": "turkmen",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TM"
    ]
  },
  {
    "ethnicity": "tuvaluan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "TV"
    ]
  },
  {
    "ethnicity": "ugandan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "UG",
    "Countries": ["UG", "KE"]
  },
  {
    "ethnicity": "ukrainian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "UA",
    "Countries": ["RU", "BY"]
  },
  {
    "ethnicity": "uruguayan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "UY"
    ]
  },
  {
    "ethnicity": "uyghur",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "CN",
    "Countries": ["KG", "KZ", "UZ"]
  },
  {
    "ethnicity": "uzbek",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "UZ",
    "Countries": ["AF", "AZ"]
  },
  {
    "ethnicity": "vanuatuian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "VU"
    ]
  },
  {
    "ethnicity": "venezuelan",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "VE"
    ]
  },
  {
    "ethnicity": "vietnamese",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "VN"
    ]
  },
  {
    "ethnicity": "west-african",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["NG", "SN", "NE", "ML", "CL", "BJ", "GH", "LR", "SL", "CV"]
  },
  {
    "ethnicity": "western",
    "General-ethnicity": true,
    "Multi-country-ethnicity-main-country": "",
    "Countries": ["AL", "AD", "AM", "AT", "AZ", "BY", "BE", "BA", "BG", "HR", "CY", "CZ", "DK", "EE", "FI", "FR", "GE", "DE", "GR", "HU", "IS", "IE", "IT", "KZ", "CS", "XK", "CS", "LV", "LI", "LU", "MK", "MT", "MC", "ME", "NL", "NO", "PL", "PT", "RO", "RU", "SM", "RS", "SK", "SI", "ES", "SE", "CH", "TR", "UA", "GB", "VA", "US", "MX", "CA", "GL", "PM", "AI", "AG", "AW", "BS", "BB", "BQ", "VG", "KY", "CU", "CW", "DM", "DO", "GD", "GP", "HT", "JM", "MQ", "MS", "PR", "BL", "KN", "LC", "MF", "BZ", "CR", "SV", "GT", "HN", "NI", "PA", "CO", "EC", "PE", "BO", "CL", "AR", "UY", "PY", "BR", "GF", "SR", "VE", "GY"]
  },
  {
    "ethnicity": "yazidi-ethnicity",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "IQ"
    ]
  },
  {
    "ethnicity": "yemenite",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "YE"
    ]
  },
  {
    "ethnicity": "zambian",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ZM"
    ]
  },
  {
    "ethnicity": "zimbabwean",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ZW"
    ]
  },
  {
    "ethnicity": "zulu",
    "General-ethnicity": false,
    "Multi-country-ethnicity-main-country": "",
    "Countries": [
      "ZA"
    ]
  }
]